获取合约行情数据
请求示例
curl "https://api.mexc.com/api/v1/contract/ticker"
响应示例
{
"success": true,
"code": 0,
"data": {
"contractId": 10,
"symbol": "BTC_USDT",
"lastPrice": 109167.1,
"bid1": 109167,
"ask1": 109167.1,
"volume24": 954830625,
"amount24": 10374579341.00211,
"holdVol": 381485808,
"lower24Price": 106226,
"high24Price": 111553.8,
"riseFallRate": 0.014,
"riseFallValue": 1510.6,
"indexPrice": 109235,
"fairPrice": 109168.9,
"fundingRate": 0,
"maxBidPrice": 120158.5,
"minAskPrice": 98311.5,
"timestamp": 1761883095759,
"riseFallRates": {
"zone": "UTC+8",
"r": 0.014,
"v": 1510.6,
"r7": -0.0061,
"r30": -0.0343,
"r90": -0.0532,
"r180": 0.1329,
"r365": 0.5149
},
"riseFallRatesOfTimezone": [
-0.0157,
0.0083,
0.014
]
}
}
- GET
/api/v1/contract/ticker
请求参数:
| 参数名 | 类型 | 是否必填 | 说明 |
|---|---|---|---|
| symbol | string | false | 合约名 |
响应参数:
| 参数名 | 类型 | 说明 |
|---|---|---|
| symbol | string | 合约名 |
| lastPrice | decimal | 最新价 |
| bid1 | decimal | 买一价 |
| ask1 | decimal | 卖一价 |
| volume24 | decimal | 24小时成交量,按张数统计 |
| amount24 | decimal | 24小时成交额 |
| holdVol | decimal | 总持仓量 |
| lower24Price | decimal | 24小时最低价 |
| high24Price | decimal | 24小时内最高价 |
| riseFallRate | decimal | 涨跌幅 |
| riseFallValue | decimal | 涨跌额 |
| indexPrice | decimal | 指数价格 |
| fairPrice | decimal | 合理价 |
| fundingRate | decimal | 资金费率 |
| maxBidPrice | decimal | 最大买入价 |
| minAskPrice | decimal | 最小卖出价 |
| timestamp | long | 成交时间 |